/*** ***/

/*** Global CSS Definitions***/
body {
	font-family: "Century Gothic", Verdana;
	margin: 0px;
	padding: 20px;
	color: #332E2A;
	background-color: #000000;
	background-repeat: repeat-x;
	font-size: 80%;
}

p, li, td, tr{
	line-height: 1.6em;
	letter-spacing: 0.1em;
}

h1 {
	font-size: 120%;
	line-height: 1.5em;
	color: #FFCC66;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FFCC66;
	border-right-color: #FFCC66;
	border-bottom-color: #FFCC66;
	border-left-color: #FFCC66;
	letter-spacing: 0.25em;
}

h2 {
	font-size: 90%;
	line-height: 1.5em;
	color: #FFCC66;
	letter-spacing: 0.25em;
}
h3 {
	font-size: 90%;
	line-height: 1.5em;
	color: #FFCC66;
	letter-spacing: 0.25em;
}

a:link {
	color: #FFD41F;
}
a:visited {
	color: #FFD41F;
}
a.link:hover {
	text-decoration: underline overline;
}




/*** End Global CSS Definitions***/

/***CSS-P Definitions ***/

#container {
	border: 15px solid #FFFFFF;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	background-color: #FFFFFF;
	
}
#title-nav {
	background-color: #000000;
	color: #FFFFFF;
	padding-right: 1em;
}
#title-nav a:link {
	text-decoration: none;
	color: #FFFFFF;
}
#title-nav a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#title-nav a:hover {
	color: #BBD2FF;
}


#masthead {
	margin: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #332E2A;
	padding: 0px;
}
#topnav {
	padding: 10px;
	border-bottom-color: #FFFFFF;
	border-top-color: #FFFFFF;
	background-color: #000000;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	border-bottom-style: solid;
	letter-spacing: 0.2em;
	border-bottom-width: 1px;
}

#topnav a:link {
	color: #FFCC66;
	text-decoration: none;
	font-weight: bold;
	margin: 1px;
	padding: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC66;
}
#topnav a:visited {
	color: #FFCC66;
	text-decoration: none;
	font-weight: bold;
	margin: 1px;
	padding: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC66;
}
#topnav a:hover {
	color: #FFFFFF;
	background-color: #333333;
}

#content {
	background-color: #000000;
	padding: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}

#content p {
}

#botnav {
	background-color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#botnav a:link {
	color: #FFCC66;
	font-weight: bold;
	text-decoration: none;
}
#botnav a:visited {
	color: #FFCC66;
	font-weight: bold;
	text-decoration: none;
}
#botnav a:hover {
	text-decoration: underline;
}

#footer {
	padding-bottom: 10px;
	padding-top: 5px;
	margin: 0px;
	padding-left: 2em;
	color: #FFFFFF;
	background-color: #260609;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#footer h3 {
	color: #FFCC66;
}

#footer dl {
	margin: 0px;
	padding: 0px;
	float: none;
}
#footer dt {
	float: left;
	margin-left: 0em;
	width: 7em;
	text-align: right;
}
#footer dd {
	margin: 0em 0em 0em 8em;
}
#copyright {
	text-align: right;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#copyright a {
	text-decoration: none;
	color: #FFFFFF;
}

.box-01 {
	background-color: #333333;
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 1px;
}
.box-02 {
	background-color: #645000;
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 6px;
}

.bold {
	font-weight: bold;
	color: #FFCC66;
}

.tablehead {
	background-color: #AF9D77;
	font-weight: bold;
}
.tablecontent {
	background-color: #C8BBA2;
	color: #000000;
}
.photo-border {
	border: 5px solid #333333;
	padding: 1px;
	margin-right: 0.5em;
	background-color: #666666;
}

.photo-border p {
	font-size: 70%;
	font-style: italic;
}

.extra-large-text {
	font-size: 150%;
}

/*** Forms CSS ***/

input, textarea, select {
	border: 1px solid #666666;
	margin: 0px;
	padding: 6px;
	background-color: #D8CEBC;
	color: #403726;
}


/*** End Forms CSS ***/

/*** End CSS-P Definitions ***/
